@charset "UTF-8";
@import "slick.css";


.l_contents{padding-top: 0;}
.l_header_wrap{z-index: 10;position: relative;}

h2.come_m_title{letter-spacing: 0;max-width: 1080px;margin: 0 auto;z-index: 10;}



/*********************/
.area_header{position: relative;}
.area_header .frame{position: relative;}

.area_header::after{content: "";display: block;position: absolute;width: 24px;height: 152px;
background: url(../images/home/top_scroll.png) no-repeat right bottom;left: 0;right: 0;bottom: 80px;max-width: 1426px;width: 100%;margin: 0 auto;background-size: 24px 152px;
}
@media screen and (max-width: 1486px) {
    .area_header::after{max-width: calc(100% - 60px);float:left;width: 95%;background-size: 19.2px 121.6px;}
}


.area_p_info{background: rgba(222,187,182,0.41);z-index: 20;
position: absolute;bottom: -32px;padding: 62px 30px 65px;max-height: 293px;-webkit-box-sizing: border-box;box-sizing: border-box;min-width: 210px;width: 40%;height: 100%;max-width: 600px;display: flex;justify-content: center;
}
.area_p_info .box{display: flex;padding: 0 30px;align-items: center;height: 100%;}
.area_p_info .box.on_img{padding: 0 5px 0 30px;display: table;
width: 100%;-webkit-box-sizing: border-box;box-sizing: border-box;}
.area_p_info .box.on_img .image,.area_p_info .box.on_img .text{display: table-cell;-webkit-box-sizing: border-box;box-sizing: border-box;width: 50%;}
.area_p_info .box.on_img .image{vertical-align: middle;max-width: 126px;}
.area_p_info .box.on_img .image span{width: 100%;height: 0;display: block;background-size: contain;background-repeat: no-repeat;background-position: center;padding-top: 70%;
}
.area_p_info .box.on_img .text{padding-top: 15px;padding-right: 10px;padding-left: 10px;vertical-align: top;line-height: 1.4;}
.area_p_info .text{width: 50%;}
.area_p_info .date{display: block;font-size: 14px;line-height: 1;font-family: 'Quicksand', sans-serif;margin-bottom: 10px;}
.area_p_info .title{font-family: serif;line-height: 1.2;font-weight: bold;}

@media screen and (max-width: 1180px) {
    .area_p_info{padding: 10px 0 15px;max-height: 170px;width: 48%;bottom: -60px;}
    .area_p_info .box.on_img .image span{padding-top: 60%;}
}
@media screen and (min-width: 1780px) {
    .area_p_info{justify-content: flex-end;}
}

/*********************/
.home_concept{padding: 120px 0 0;}
.home_concept h2{padding: 0 30px;margin-bottom: 36px;}
.home_concept h2::after{content: "";width: 151px;height: 1px;display: block;position: absolute;left: 107px;
top: 7px;background: #939393;    
}
.home_concept .area .box_01{background: #debbb6;padding: 120px 30px 67px 30px;color: #fff;}
.home_concept .area .box_01 .frame{max-width: 1080px;margin: 0 auto;background: url(../images/home/concept_logo.png) no-repeat;padding-left: 298px;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.home_concept .area .box_01 h3{position: relative;font-family: serif;position: relative;display: flex;
align-items: center;padding-left: 80px;line-height: 1.5;font-size: 24px;
}
.home_concept .area .box_01 .text1{padding: 10px 0 0 80px;line-height: 1.7;}

@media screen and (max-width: 980px) {
    .home_concept .area .box_01 h3,.home_concept .area .box_01 .text1{padding-left: 30px;}
}

    

.home_concept .area >.image{padding: 0 25px;position: relative;}
.home_concept .area >.image::before{content: "";display: block;width: 100%;height: 100%;max-height: calc(100% - 90px);
position: absolute;left: 0;top: 0;background: #debbb6;
}
.home_concept .area >.image span{display: block;max-width: 1100px;margin: 0 auto 0;position: relative;}
.home_concept .area .box_02,.home_concept .area .box_03{line-height: 2;max-width: 1080px;margin: 0 auto;}
.home_concept .area .box_02{padding: 70px 30px 20px;}
.home_concept .area .box_03{padding: 20px 30px 50px;}

.home_concept .area .box_02 .image span.img,.home_concept .area .box_03 .image span.img{
  display: block;max-width: 523px;border: 1px solid #dddddd;border-radius: 10px;text-align: center;background: #fdfdfd;-webkit-box-sizing: border-box;box-sizing: border-box;margin: 0 auto;
}
.home_concept .area .box_02 .image span.img{padding: 26px 27px 23px;}
.home_concept .area .box_03 .image span.img{padding: 0;}
.home_concept .area .box_03 .image span.img img{border-radius: 10px;}

.home_concept .area .box_02 .image span.note{display: block;text-align: right;font-size: 12.5px;color: #939393;}
.home_concept .area .box_02 .image img{max-width: 586px;width: 100%;}
.home_concept .area .box_02 .area_text{padding-top: 30px;font-size: 14px;letter-spacing:1px;}
.home_concept .area .box_02 .strong{font-weight: bold;font-size: 18px;}
.home_concept .area .box_02 .text2,.home_concept .area .box_03 .text2{margin-bottom: 14px;}

@media screen and (min-width: 980px) {
    .home_concept .area .box_02,.home_concept .area .box_03{display: flex;}
    .home_concept .area .box_03{flex-direction: row-reverse;}
    .home_concept .area .box_02 .image,.home_concept .area .box_02 .area_text,.home_concept .area .box_03 .image,.home_concept .area .box_03 .area_text{width: 50%;-webkit-box-sizing: border-box;box-sizing: border-box;}
    .home_concept .area .box_02 .image,.home_concept .area .box_03 .image{max-width: 523px;}
    .home_concept .area .box_02 .area_text{margin-top: -5px;padding-top: 0;padding-left: 50px;}
    .home_concept .area .box_03 .area_text{margin-top: -5px;padding-top: 0;padding-right: 50px;}
}


/*********************/
.home_commitment .area_wrap{padding: 50px 30px 0;}

.home_commitment h2::after{content: "";width: 151px;height: 1px;display: block;position: absolute;left: 70px;top: 7px;background: #939393;    
}
.home_commitment .first_text{font-family: serif;line-height: 1.2;padding-top: 22px;max-width: 1080px;margin: 0 auto;font-size: 18px;}
.home_commitment .sec_commitment{padding: 76px 0 0;}
.home_commitment .sec_commitment .area_wrap{padding: 0 45px 19px;position: relative;background: #f6eceb;}
.home_commitment .sec_commitment .area_list{display: flex;flex-wrap: wrap;max-width: 1080px;margin: 0 auto;}
.home_commitment .sec_commitment ul li{position: relative;top: -38px;margin-bottom: 38px;width: 50%;padding: 0 59px;-webkit-box-sizing: border-box;box-sizing: border-box;}
.home_commitment .sec_commitment ul li::after{content: "";display: block;position: absolute;top: 0;}
.home_commitment .sec_commitment ul li.point01::after{background-image: url(../images/home/title_commitment_01.png);background-size: 240px 90px;width: 240px;height: 90px;background-position: left center;left: -30px;top: 15px;}
.home_commitment .sec_commitment ul li.point02::after{background-image: url(../images/home/title_commitment_02.png);background-size: 281px 133px;width: 281px;height: 133px;background-position: left center;left: -28px;top: -9.5px;}
.home_commitment .sec_commitment ul li.point03::after{background-image: url(../images/home/title_commitment_03.png);background-size: 186px 105px;width: 186px;height: 105px;background-position: left center;left: -28px;top: 5px;}
.home_commitment .sec_commitment ul li.point04::after{background-image: url(../images/home/title_commitment_04.png);background-size: 263px 193px;width: 263px;height: 193px;background-position: left center;left: -25px;top: 4px;}

.home_commitment .sec_commitment ul li .wrap{max-width: 390px;margin: 0 auto;}
.home_commitment .sec_commitment .image{display: block;position: relative;-webkit-box-shadow: 0 0 4.5px rgba(0,0,0,0.22);box-shadow: 0 0 4.5px rgba(0,0,0,0.22);max-width: 389px;margin: 0 auto 27px;background: #fff;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;overflow: hidden;
}
.home_commitment .sec_commitment a{display: block;position: relative;z-index: 10;}
.home_commitment .sec_commitment a .image img{-webkit-transition: all 1s ease;transition: all 1s ease;}
.home_commitment .sec_commitment a:hover .image{/*-webkit-transform: translateY(-10px);transform: translateY(-10px);*/-webkit-box-shadow: 0 0 9px rgba(222, 187, 182, 1);box-shadow: 0 0 9px rgba(222, 187, 182, 1);}
.home_commitment .sec_commitment a:hover .image img{-webkit-transform: scale(1.1);transform: scale(1.1);}

.home_commitment .sec_commitment span.title{font-family: serif;position: relative;line-height: 23px;padding-left: 16px;font-weight: bold;font-size: 24px;display: block;
}
.home_commitment .sec_commitment span.title::before{content: "";display: block;width: 37px;height: 37px;border: 1px solid #ddd;-webkit-border-radius: 18.5px;border-radius: 18.5px;position: absolute;z-index: 0;left: 0;bottom: 2px;
}
.home_commitment .sec_commitment span.title span{position: relative;z-index: 1;display: block;}
.home_commitment .sec_commitment ul li .text{padding: 8px 15px 0;font-size: 14px;display: block;line-height: 1.2;}

@media screen and (max-width: 980px) {
    .home_commitment .sec_commitment ul li {padding: 0 30px;}
    .home_commitment .sec_commitment ul li.point01::after{background-size: 168px 63px;width: 168px;height: 63px;}
    .home_commitment .sec_commitment ul li.point02::after{background-size: 196.7px 93.1px;width: 196.7px;height: 93.1px;}
    .home_commitment .sec_commitment ul li.point03::after{background-size: 130.2px 73.5px;width: 130.2px;height: 73.5px;}
    .home_commitment .sec_commitment ul li.point04::after{background-size: 184.1px 135.1px;width: 184.1px;height: 135.1px;}
    .home_commitment .sec_commitment ul li .wrap{padding-bottom: 20px;position: relative;height: 100%;}
    .home_commitment .sec_commitment ul li .wrap::before{content: "";display: block;position: absolute;
    right: 0;bottom: 22px;width: 50px;height: 1px;background: #cdcdcd;
    }
    .home_commitment .sec_commitment ul li .wrap::after{content: "";display: block;position: absolute;
    right: -2px;bottom: 26px;width: 12px;height: 1px;-webkit-transform: rotate(45deg);
    transform: rotate(45deg);background: #cdcdcd;
    }
}



/*********************/
.home_lineup{overflow: hidden;padding: 120px 30px 0;position: relative;}
.home_lineup a{position: relative;z-index: 2;}
.home_lineup .area_wrap{max-width: 1080px;margin: 0 auto;}
.home_lineup h2{margin-bottom: 37px;}
.home_lineup h2::after{content: "";width: 150px;height: 1px;display: block;position: absolute;left: 107px;top: 7px;background: #939393;    }

.area_ring_list{position: relative;min-height: 255px;z-index: 10;}
.area_ring_list .slider{width:100%;overflow-x: auto;height: 294px;}
.setling .area_ring_list{margin-top: 20px;}
.engage .area_ring_list{margin-top: 20px;}
.marriage .area_ring_list{height: 380px;margin-top: 26px;}


.area_ring_list .list{display: flex;/*width: 200%;*/margin-left: 0px;max-width: 200%;z-index: 10;position: relative;align-items: center;height: 274px;}
.area_ring_list .list .box{padding: 4.5px 3.5px;display: inline-block;min-width: 271px;-webkit-box-sizing: border-box;box-sizing: border-box;width: 10%;font-size: 0;}
.area_ring_list .list .box a{display: block;}
.area_ring_list .list .box .frame{background: #fff;-webkit-box-shadow: 0 0 4.5px rgba(0,0,0,0.2);box-shadow: 0 0 4.5px rgba(0,0,0,0.2);display: flex;width:264px;height: 256px;-webkit-box-sizing: border-box;box-sizing: border-box;align-items: center;}
.area_ring_list .list .box span.heart{display: block;width: 18px;height: 15px;background: url(../images/icon_fav_off.png) no-repeat left top;background-size: contain;position: absolute;right: 15px;bottom: 15px;}
.area_ring_list .list .box span.heart.on{background: url(../images/icon_fav_on.png) no-repeat left top;}

.area_lineup .area_title{display: flex;background-repeat: no-repeat;position: relative;align-items: center;line-height: 1;z-index: 10;}
.area_lineup .area_title::before{content: "";display: block;position: absolute;background-color: rgb(255, 255, 255);}
.setling .area_title::before{background-image: url(../images/home/bg_title_setling.png);background-size: 331px 116px;background-position: left top;width: 331px;height: 116px;top: -57px;left: 124px;}
.engage .area_title::before{background-image: url(../images/home/bg_title_engage.png);background-size: 249px 92px;background-position: left top;width: 249px;height: 92px;top: -24px;left: 124px;}
.marriage .area_title::before{background-image: url(../images/home/bg_title_marriage.png);background-size: 350px 95px;background-position: left top;width: 350px;height: 95px;top: -24px;left: 115px;background-color: rgb(255, 255, 255);}
.marriage .area_title{margin-top: -28px;}

.area_lineup h3{font-family: serif;font-size: 24px;}
.area_lineup ul li{position: relative;min-height: 383px;}
.area_lineup ul li.engage{padding-top: 23px;}
.area_lineup ul li.marriage{padding-top: 46px;}
.area_lineup ul.lineup li::before{content: "";display: block;width: 450px;height: 470px;background-size: 450px;position: absolute;right: 0;z-index: 1;}
.area_lineup ul li.setling::before{background-color: #f6eceb;top: -87px;right: -242px;}
.area_lineup ul li.engage::before{background-color: #e2f3f2;right: 97px;top:0;}
.area_lineup ul li.marriage::before{background-color: #f8f6e2;right: 437px;top: 64px;}

.area_lineup .home_lineup_menu{bottom: 54px;position: relative;width: 100%;left: 0;}
.area_lineup .home_lineup_menu ul{display: flex;}
.area_lineup .home_lineup_menu ul li{display: flex;min-height: auto;
  width: 33.33333% ;width: -webkit-calc(100% / 3) ;  width: -moz-calc(100% / 3); width: calc(100% / 3) ;
 -webkit-box-sizing: border-box;box-sizing: border-box;line-height: 1;justify-content: center;
}
.area_lineup .home_lineup_menu ul li a{font-family: 'Quicksand', sans-serif;font-size: 18px;color: #626162;border-bottom: 1px solid #626162;line-height: 54px;max-width: 238px;display: inline-block;width: 100%;position: relative;
}
.area_lineup .home_lineup_menu ul li a:hover{color: transparent;}


.area_lineup .home_lineup_menu ul li a::after{content: attr(data-txt);position: absolute;top: 0;left: 0;width: 100%;height: 54px;line-height: 54px;color: #debbb6;    clip: rect(0,0,54px,0);transition: clip 0.3s linear;
}
.area_lineup .home_lineup_menu ul li a:hover::after{clip: rect(0,100px,54px,0);
}
.area_lineup .home_lineup_menu ul li a::before {
  background-color: #debbb6;bottom: -1px;content: '';display: block;
  height: 1px;left: 0;position: absolute;transition: 0.3s linear;
  width: 0;
}

.area_lineup .home_lineup_menu ul li a:hover::before {
  width: 100%;
}

/*********************/
.home_information{overflow: hidden;padding: 67px 30px 174px;}
.home_information .area_title{display: flex;padding-right: 30px;background-repeat: no-repeat;position: relative;align-items: center;}
.home_information h2::after{content: "";width: 151px;height: 1px;display: block;position: absolute;left: 107px;top: 9px;background: #939393;    
}

.home_information .area_wrap{max-width: 1080px;margin: 0 auto;}
.home_news{margin-top: 20px;}

.area_news_list{}
.area_news_list .list{display: flex;/*width: 200%;*/margin-left: -15px;max-width: 200%;}
.area_news_list .list .box{padding: 0 15px;display: inline-block;min-width: 152px;-webkit-box-sizing: border-box;box-sizing: border-box;width: 10%;}
.area_news_list .list .box span{display: block;}
.area_news_list .list .box .date{display: block;font-size: 9px;line-height: 1;font-family: 'Quicksand', sans-serif;margin-bottom: 8px;}


.home_news .news input[type="radio"]{display: none;}
.home_news .news label{font-size: 13px;margin-right: 30px;}
.home_news .news label:hover{cursor: pointer;}
.home_news .news label::before{content: "";display: inline-block;
width: 8px;height: 8px;border: 1px solid #626162;border-radius: 5px;margin-right: 10px;
}
.home_news .news label:hover::before,.home_news .news input[type="radio"]:checked + label::before{background-color: #debbb6;}

.home_news .news .area_news_list{  display: none;opacity: 0; padding: 20px 0 0;  clear: both;  overflow: hidden;-webkit-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
#cate_all:checked ~ #cont_cate_all,#cate_62:checked ~ #cont_cate_62,#cate_63:checked ~ #cont_cate_63,#cate_64:checked ~ #cont_cate_64 {
  display: block;opacity: 1;animation-duration: 0.5s;animation-name: fade-in;
}

.home_news .news .area_news_list .list{display: flex;}
.home_news .news .area_news_list .box{min-height: auto;width: 33.33333% ;width: -webkit-calc(100% / 3) ;  width: -moz-calc(100% / 3); width: calc(100% / 3) ;-webkit-box-sizing: border-box;box-sizing: border-box;line-height: 1;justify-content: center;
}

.home_news .news .area_news_list .box .frame{position: relative;height: 100%;}
.home_news .news .area_news_list .box .image{display: inline-block;max-width: 304px;width: 91%;margin-bottom: 15px;
background-color:#debbb6;max-height: 430px;height: 0;padding-top: 128%;position: relative;background-color: #fffcfc;border: 1px solid #efefef;
}
.home_news .news .area_news_list .box .image::before{content: "";display: block;background-image: url(../../images/logo.svg);background-repeat: no-repeat;background-position: center;
background-size: 100%;position: absolute;opacity: 0.5;left: 50%;top: 50%;width: 133px;height: 60px;
margin-left: -66.5px;margin-top: -30px;
}
.home_news .news .area_news_list .box .image span{display: block;background-repeat: no-repeat;
background-position: center;background-color: #ffffff;
-webkit-box-sizing: border-box;box-sizing: border-box;position: absolute;
width: 100%;height: 100%;top: 0;left: 0;background-size: contain;
}
.home_news .news .area_news_list .box .date{font-size: 12px;writing-mode: vertical-rl;position: absolute;right: 3%;top: 0;}
.area_news_list .list .box .title{font-family: serif;}

@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

/*********************/
.home_shop{padding-bottom: 60px;}
.home_shop a{color: #fff;-webkit-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
.home_shop .area_wrap .home_etc_shop a::before{content: "";width: 50%;display: block;position: absolute;background: #debbb6;max-height: 483px;height: 100%;left: 0;top: -80px;-webkit-box-sizing: border-box;box-sizing: border-box;border: 1px solid #debbb6;-webkit-transition: all 0.3s ease-in;transition: all 0.3s ease-in;
}
.home_shop .area_wrap .home_etc_shop a:hover::before{background: transparent;-webkit-box-shadow: 0 0 50px 10px rgba(222, 187, 182, 0.2);box-shadow: 0 0 50px 10px rgba(222, 187, 182, 0.2);}

.home_shop .come_m_title{border-bottom: 1px solid #fff;
width: 238px;display: block;padding-bottom: 8px;line-height: 1;position: absolute;top: 40%;right: 60%;font-size: 18px;
}
.home_etc_shop .come_m_title::after{content: none;}
.home_shop .area_wrap .home_etc_shop a:hover{color: #debbb6;}
.home_shop .area_wrap .home_etc_shop a:hover .come_m_title{border-bottom: 1px solid #debbb6;}

.home_etc_shop{position: relative;}
.home_etc_shop .image.for_pc{text-align: right;width: 100%;-webkit-box-sizing: border-box;box-sizing: border-box;display: block;
}
.home_etc_shop .image img{position: relative;max-width: 1005px;width: 55%;
}


.area_title h2,.area_title h3,.area_title .link_btn{display: inline-block;-webkit-box-sizing: border-box;box-sizing: border-box;width: 55%;position: relative;
}
.area_title .link_btn{text-align: right;}
.link_btn a{font-family: 'Quicksand', sans-serif;
font-weight: 300;text-align: center;display: inline-block;width: 100%;line-height: 29px;
border: 1px solid #626162;border-radius: 15px;max-width: 110px;
-webkit-box-sizing: border-box;box-sizing: border-box;
vertical-align: middle;
}
.link_btn a:hover{border-color: #debbb6;color: #debbb6;}

@media screen and (max-width: 980px) {
    .area_lineup .home_lineup_menu ul{margin: 0 -10px;}
    .area_lineup .home_lineup_menu ul li {padding: 0 10px;}
    .home_shop .come_m_title {top: 10%;}
    .home_shop .come_m_title::after{content: "";display: block;position: absolute;
    right: -2px;bottom: 3px;top: auto;width: 12px;height: 1px;-webkit-transform: rotate(45deg);
    transform: rotate(45deg);background: #fff;
    }
    .home_shop a:hover .come_m_title::after{background: #debbb6;}    
}